#ifndef _COBJMESSAGEHIDEANDSHOW_H_
#define _COBJMESSAGEHIDEANDSHOW_H_

#define SHOW 0
#define HIDE 1

#include "CObjMessage.h"

class CObjMessageHideAndShow:public CObjMessage
{
private:
	int mode;								// 1 si HIDE demandé, 0 si SHOW
public:
	CObjMessageHideAndShow(int mode, int redrawobject);	//constructeur
	virtual ~CObjMessageHideAndShow();						//destructeur

	int GetMode();							// retourne this->mode
};

#endif